Jump to content

pti-jean

Membre
  • Content Count

    135
  • Joined

  • Last visited

About pti-jean

  • Rank
    Membre

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Bonjour NicoAstro, Cool, si tu ou vous traduisez la donc en fr! Je suis très mauvais en anglais! 😉 JM
  2. Tiens, je ne connaissais l'AstroPI3... Résumons... il y a: -La NafaBox -L'AstroBerry -L'Easy Astro Box -L'AstroPI3 Y en a t-il d'autres dans la liste ?? JM
  3. Bonjour, Vous connaissez le projet Easy Astro Box ? http://www.easyastrobox.com Un autre projet RPI pour l'astro! JM
  4. Salut jgricourt, Très intéressant même si cela ne fonctionne pas sur AstroBerry... Sinon tout va bien... je me suis fait un script perso avec de menu bash ;-) Vlc ne veut pas non-plus lire les mjpg sur AstroBerry... j'ai donc utilisé omxplayer par l’intermédiaire d'un fichier fifo... sinon ça fonctionne pas non-plus! Voilou, JM
  5. C'est un peu compliqué la ligne de commande... trouver les bonnes commandes... surtout quand tu fais une sortie astro... Alors qu'avec une interface graphique... clic, clic, tu règles le temps d’exposition, les ISO... c'est cool, c'est interactif! Sinon j'ai quelques scripts gphoto... mais bon, c'est moyen... lancer le bon script... l'écrire dans un terminal... c'est moyen, moyen en sortie astro! Tiens regarde 2 scripts qui capturent la vidéo avec vlc: $ cat bin/gphoto2--capture-movie-zoom1X-2vlc.sh #!/bin/sh gphoto2 --set-config-value eoszoom=0 --capture-movie --stdout | vlc - $ $ $ cat bin/gphoto2--capture-movie-zoom5X-2vlc.sh #!/bin/sh gphoto2 --set-config-value eoszoom=5 --capture-movie --stdout | vlc - JM
  6. Ah... tu veux ré-encoder une interface ! 😉 Mais bon... même en QT4 c'est suffisent... parce qu'à parement c'est pas QT qui est en cause... Et puis, je suis partie sur AstroBerry... dans l'idéal ce serait pour AstroBerry avec du QT4 donc! Ce que j'ai besoin de eos-movrec, c'est de voir la vidéo en zoom 1x et 5x... et de pouvoir changer le temps d'exposition et les ISO... Alors effectivement, c'est réalisable en ligne de commande, mais c'est pas du tout itératif! Et je me dis, que cela ne doit pas être aussi évidant que ça à coder, car chaque APN a sa liste de commandes! Mais bon, si le cœur t'en dit, je ne t'arrête pas! 😉 JM
  7. Bon... y a des trucs cool et des moins cool 😉 Ce qui est cool, c'est j'ai appris que pour gérer la dépendance à QT4, il suffisait d'installer le paquet libqt4-dev... Du coup j'ai pu l'installer sur l'AstroBerry... Car au départ j'installai le paquet qt-sdk pour gérer la dépendance QT4, ce qui me faisait planter totalement l'AstroBarry au redémarrage. Ce qui est moins cool... c'est que eos-movrec refuse de fonctionner... En fait eos-movrec compile jusqu'au bout... Il s’exécute... il affiche une image figée de l'APN (dommage!)... y a les menus ISO et temps d'exposition qui fonctionnent... mais eos-movrec et bien planté... et pour l’arrêter, il faut le killer... et ce, sur la dernière Ubuntu 64bits (en fait LUbuntu) ou sur l'AstroBerry apparemment 32bits, sur lequel gphoto2 n'a pas de bug comme sur Ubuntu! Donc voila, si vous avez la soluce ? JM
  8. Oui... les deux fichiers ouvre le contenu de l'APN dans le gestionnaire de fichier... ce qui a pour effet de locker l'APN... Mais apparemment chez Ubuntu ils ont une solution plus radicale: http://doc.ubuntu-fr.org/gphoto#installation Non, je ne sais pas, et je sais pas comment le vérifier! Gphoto2 prend en compte un grand nombre d'appareil Nikon: $ gphoto2 --list-cameras | grep -i nikon « Nikon 1 (WLAN) » (test) « Nikon CoolPix 100 » « Nikon Coolpix 2000 (PTP mode) » « Nikon Coolpix 2100 (PTP mode) » « Nikon CoolPix 2100 (Sierra Mode) » « Nikon Coolpix 2200 (PTP mode) » « Nikon Coolpix 2200v1.1 (PTP mode) » « Nikon Coolpix 2500 (PTP mode) » « Nikon CoolPix 2500 (Sierra Mode) » « Nikon CoolPix 300 » « Nikon Coolpix 3100 (PTP mode) » « Nikon Coolpix 3200 (PTP mode) » « Nikon Coolpix 3500 (PTP mode) » ... JM
  9. Bonjour jgricourt, Si je m'en suis sortie... cela dépend de ce que l'on appelle sent sortir! ;-) À vrais dire... l'utilitaire gphoto2 est buggé... pour que gphoto2 fonctionne il faut faire: $ sudo chmod -x /usr/lib/gvfs/gvfs-gphoto2-volume-monitor $ sudo chmod -x /usr/lib/gvfs/gvfsd-gphoto2 comme expliqué ici: https://github.com/gphoto/libgphoto2/issues/297 Et je me suis dit, que si gphoto2 est buggé, c'est certainement normal que eos-movrec ne fonctionne pas correctement! Du coup, j'en suis resté là! Voilou, JM
  10. Pour démontrer quoi ?? Puisque l'AstroBerry fonctionne! Puis je veux bien les histoires des 32bits et des 64bits... en attendant l'AstroBerry fonctionne et pas la NafaBox... Ça sert à rien que la NafaBox soit 64bits si elle ne fonctionne pas! Après y en a qui font des fixettes sur les problèmes amenés par les hotspots sur la NafaBox... moi je suis pas du tout convaincu. D'ailleurs le Wifi fige le temps de l'utilisation de la EQ6 ou de l'APN... puis, après cela refonctionne (si je peux intervenir en direct sur la NafaBox)... et c'est pas une déconnexion, reconnexion du Wifi qui le fige... sinon cela se verrait! Quoi qu'il en soit... c'est bizarre... et je peux plus tester la NafaBox car j'ai reformaté ma carte sd pour y installer l'AstroBerry! JM
  11. Bon bien j'ai l'utilitaire gphoto2 qui ne fonctionne pas... pas la peine de chercher plus loin! JM
  12. OK... Il fallait installer: $ sudo apt-get install libgphoto2-dev Donc ça compile... mais maigrelet tout: $ ./eos_movrec camera_model = 'Canon EOS 1000D' camera_port = 'usb:001,004' No camera auto detected. Erreur de segmentation (core dumped) Donc c'est pas gagné! JM
  13. Suite: $ cmake -DCMAKE_BUILD_TYPE=Release .. -- The C compiler identification is GNU 9.3.0 -- The CXX compiler identification is GNU 9.3.0 -- Check for working C compiler: /usr/bin/cc -- Check for working C compiler: /usr/bin/cc -- works -- Detecting C compiler ABI info -- Detecting C compiler ABI info - done -- Detecting C compile features -- Detecting C compile features - done -- Check for working CXX compiler: /usr/bin/c++ -- Check for working CXX compiler: /usr/bin/c++ -- works -- Detecting CXX compiler ABI info -- Detecting CXX compiler ABI info - done -- Detecting CXX compile features -- Detecting CXX compile features - done -- Found PkgConfig: /usr/bin/pkg-config (found version "0.29.1") -- Looking for Q_WS_X11 -- Looking for Q_WS_X11 - found -- Looking for Q_WS_WIN -- Looking for Q_WS_WIN - not found -- Looking for Q_WS_QWS -- Looking for Q_WS_QWS - not found -- Looking for Q_WS_MAC -- Looking for Q_WS_MAC - not found -- Found Qt4: /usr/bin/qmake-qt4 (found suitable version "4.8.7", minimum required is "4.4.2") -- Checking for module 'libgphoto2>=2.4.10' -- No package 'libgphoto2' found CMake Error at /usr/share/cmake-3.16/Modules/FindPkgConfig.cmake:463 (message): A required package was not found Call Stack (most recent call first): /usr/share/cmake-3.16/Modules/FindPkgConfig.cmake:643 (_pkg_check_modules_internal) CMakeLists.txt:44 (pkg_check_modules) -- Configuring incomplete, errors occurred! See also "/home/jean-marc/eos-movrec-0.3.2_beta/build/CMakeFiles/CMakeOutput.log". See also "/home/jean-marc/eos-movrec-0.3.2_beta/build/CMakeFiles/CMakeError.log". Les fichiers logs sont joints! JM CMakeError.log CMakeOutput.log
  14. Ok... $ sudo add-apt-repository ppa:rock-core/qt4 More info: https://launchpad.net/~rock-core/+archive/ubuntu/qt4 Press [ENTER] to continue or Ctrl-c to cancel adding it. Réception de :1 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal InRelease [18,0 kB] Atteint :2 http://security.ubuntu.com/ubuntu focal-security InRelease Atteint :3 http://archive.ubuntu.com/ubuntu focal InRelease Atteint :4 http://archive.ubuntu.com/ubuntu focal-updates InRelease Atteint :5 http://archive.ubuntu.com/ubuntu focal-backports InRelease Réception de :6 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main i386 Packages [1 232 B] Réception de :7 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 Packages [17,7 kB] Réception de :8 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main Translation-en [4 244 B] 41,2 ko réceptionnés en 2s (20,7 ko/s) Lecture des listes de paquets... Fait $ $ $ $ sudo apt update Atteint :1 http://archive.ubuntu.com/ubuntu focal InRelease Atteint :2 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal InRelease Atteint :3 http://archive.ubuntu.com/ubuntu focal-updates InRelease Atteint :4 http://archive.ubuntu.com/ubuntu focal-backports InRelease Atteint :5 http://security.ubuntu.com/ubuntu focal-security InRelease Lecture des listes de paquets... Fait Construction de l'arbre des dépendances Lecture des informations d'état... Fait 3 paquets peuvent être mis à jour. Exécutez « apt list --upgradable » pour les voir. $ $ $ $ sudo aptitude install libqt4-dev Les NOUVEAUX paquets suivants vont être installés : libaudio2{a} libgl1-mesa-dev{a} libgles-dev{a} libgles1{a} libglvnd-dev{a} libodbc1{a} libopengl-dev{a} libopengl0{a} libqt4-dbus{a} libqt4-declarative{a} libqt4-designer{a} libqt4-dev libqt4-dev-bin{a} libqt4-help{a} libqt4-network{a} libqt4-opengl{a} libqt4-opengl-dev{a} libqt4-qt3support{a} libqt4-script{a} libqt4-scripttools{a} libqt4-sql{a} libqt4-sql-odbc{a} libqt4-svg{a} libqt4-test{a} libqt4-xml{a} libqt4-xmlpatterns{a} libqtcore4{a} libqtdbus4{a} libqtgui4{a} qdbus{a} qt4-linguist-tools{a} qt4-qmake{a} qtcore4-l10n{a} Les paquets suivants seront ENLEVÉS : linux-modules-extra-5.4.0-26-generic{u} 0 paquets mis à jour, 33 nouvellement installés, 1 à enlever et 3 non mis à jour. Il est nécessaire de télécharger 23,3 Mo d'archives. Après dépaquetage, 97,5 Mo seront libérés. Voulez-vous continuer ? [Y/n/?] Prendre : 1 http://archive.ubuntu.com/ubuntu focal/universe amd64 libaudio2 amd64 1.9.4-6build1 [50,8 kB] Prendre : 2 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 qtcore4-l10n all 5:4.8.7+dfsg-7ubuntu4rock7 [681 kB] Prendre : 3 http://archive.ubuntu.com/ubuntu focal/main amd64 libgles1 amd64 1.3.1-1 [10,3 kB] Prendre : 4 http://archive.ubuntu.com/ubuntu focal/main amd64 libgles-dev amd64 1.3.1-1 [48,0 kB] Prendre : 5 http://archive.ubuntu.com/ubuntu focal/main amd64 libodbc1 amd64 2.3.6-0.1build1 [189 kB] Prendre : 6 http://archive.ubuntu.com/ubuntu focal/main amd64 libopengl0 amd64 1.3.1-1 [29,4 kB] Prendre : 7 http://archive.ubuntu.com/ubuntu focal/main amd64 libopengl-dev amd64 1.3.1-1 [3 568 B] Prendre : 8 http://archive.ubuntu.com/ubuntu focal/main amd64 libglvnd-dev amd64 1.3.1-1 [11,6 kB] Prendre : 9 http://archive.ubuntu.com/ubuntu focal/main amd64 libgl1-mesa-dev amd64 20.0.4-2ubuntu1 [6 424 B] Prendre : 10 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 libqtcore4 amd64 5:4.8.7+dfsg-7ubuntu4rock7 [1 660 kB] Prendre : 11 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 libqt4-xml amd64 5:4.8.7+dfsg-7ubuntu4rock7 [173 kB] Prendre : 12 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 libqtdbus4 amd64 5:4.8.7+dfsg-7ubuntu4rock7 [264 kB] Prendre : 13 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 qdbus amd64 5:4.8.7+dfsg-7ubuntu4rock7 [99,9 kB] Prendre : 14 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 libqt4-dbus amd64 5:4.8.7+dfsg-7ubuntu4rock7 [76,0 kB] Prendre : 15 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 libqt4-network amd64 5:4.8.7+dfsg-7ubuntu4rock7 [647 kB] Prendre : 16 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 libqt4-script amd64 5:4.8.7+dfsg-7ubuntu4rock7 [934 kB] Prendre : 17 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 libqt4-sql amd64 5:4.8.7+dfsg-7ubuntu4rock7 [171 kB] Prendre : 18 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 libqt4-xmlpatterns amd64 5:4.8.7+dfsg-7ubuntu4rock7 [1 236 kB] Prendre : 19 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 libqtgui4 amd64 5:4.8.7+dfsg-7ubuntu4rock7 [4 299 kB] Prendre : 20 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 libqt4-declarative amd64 5:4.8.7+dfsg-7ubuntu4rock7 [1 219 kB] Prendre : 21 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 libqt4-designer amd64 5:4.8.7+dfsg-7ubuntu4rock7 [3 784 kB] Prendre : 22 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 libqt4-qt3support amd64 5:4.8.7+dfsg-7ubuntu4rock7 [1 142 kB] Prendre : 23 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 libqt4-dev-bin amd64 5:4.8.7+dfsg-7ubuntu4rock7 [1 822 kB] Prendre : 24 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 libqt4-help amd64 5:4.8.7+dfsg-7ubuntu4rock7 [276 kB] Prendre : 25 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 libqt4-scripttools amd64 5:4.8.7+dfsg-7ubuntu4rock7 [308 kB] Prendre : 26 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 libqt4-svg amd64 5:4.8.7+dfsg-7ubuntu4rock7 [211 kB] Prendre : 27 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 libqt4-test amd64 5:4.8.7+dfsg-7ubuntu4rock7 [131 kB] Prendre : 28 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 qt4-linguist-tools amd64 5:4.8.7+dfsg-7ubuntu4rock7 [937 kB] Prendre : 29 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 qt4-qmake amd64 5:4.8.7+dfsg-7ubuntu4rock7 [1 403 kB] Prendre : 30 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 libqt4-dev amd64 5:4.8.7+dfsg-7ubuntu4rock7 [914 kB] Prendre : 31 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 libqt4-opengl amd64 5:4.8.7+dfsg-7ubuntu4rock7 [380 kB] Prendre : 32 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 libqt4-opengl-dev amd64 5:4.8.7+dfsg-7ubuntu4rock7 [92,5 kB] Prendre : 33 http://ppa.launchpad.net/rock-core/qt4/ubuntu focal/main amd64 libqt4-sql-odbc amd64 5:4.8.7+dfsg-7ubuntu4rock7 [120 kB] 23,3 Mo téléchargés en 20s (1 154 ko/s) Extraction des modèles depuis les paquets : 100% (Lecture de la base de données... 319894 fichiers et répertoires déjà installés.) Suppression de linux-modules-extra-5.4.0-26-generic (5.4.0-26.30) ... Sélection du paquet libaudio2:amd64 précédemment désélectionné. (Lecture de la base de données... 314529 fichiers et répertoires déjà installés.) Préparation du dépaquetage de .../00-libaudio2_1.9.4-6build1_amd64.deb ... Dépaquetage de libaudio2:amd64 (1.9.4-6build1) ... Sélection du paquet libgles1:amd64 précédemment désélectionné. Préparation du dépaquetage de .../01-libgles1_1.3.1-1_amd64.deb ... Dépaquetage de libgles1:amd64 (1.3.1-1) ... Sélection du paquet libgles-dev:amd64 précédemment désélectionné. Préparation du dépaquetage de .../02-libgles-dev_1.3.1-1_amd64.deb ... Dépaquetage de libgles-dev:amd64 (1.3.1-1) ... Sélection du paquet libodbc1:amd64 précédemment désélectionné. Préparation du dépaquetage de .../03-libodbc1_2.3.6-0.1build1_amd64.deb ... Dépaquetage de libodbc1:amd64 (2.3.6-0.1build1) ... Sélection du paquet libopengl0:amd64 précédemment désélectionné. Préparation du dépaquetage de .../04-libopengl0_1.3.1-1_amd64.deb ... Dépaquetage de libopengl0:amd64 (1.3.1-1) ... Sélection du paquet libopengl-dev:amd64 précédemment désélectionné. Préparation du dépaquetage de .../05-libopengl-dev_1.3.1-1_amd64.deb ... Dépaquetage de libopengl-dev:amd64 (1.3.1-1) ... Sélection du paquet qtcore4-l10n précédemment désélectionné. Préparation du dépaquetage de .../06-qtcore4-l10n_5%3a4.8.7+dfsg-7ubuntu4rock7_all.deb ... Dépaquetage de qtcore4-l10n (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet libqtcore4:amd64 précédemment désélectionné. Préparation du dépaquetage de .../07-libqtcore4_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de libqtcore4:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet libqt4-xml:amd64 précédemment désélectionné. Préparation du dépaquetage de .../08-libqt4-xml_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de libqt4-xml:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet libqtdbus4:amd64 précédemment désélectionné. Préparation du dépaquetage de .../09-libqtdbus4_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de libqtdbus4:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet qdbus précédemment désélectionné. Préparation du dépaquetage de .../10-qdbus_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de qdbus (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet libqt4-dbus:amd64 précédemment désélectionné. Préparation du dépaquetage de .../11-libqt4-dbus_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de libqt4-dbus:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet libqt4-network:amd64 précédemment désélectionné. Préparation du dépaquetage de .../12-libqt4-network_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de libqt4-network:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet libqt4-script:amd64 précédemment désélectionné. Préparation du dépaquetage de .../13-libqt4-script_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de libqt4-script:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet libqt4-sql:amd64 précédemment désélectionné. Préparation du dépaquetage de .../14-libqt4-sql_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de libqt4-sql:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet libqt4-xmlpatterns:amd64 précédemment désélectionné. Préparation du dépaquetage de .../15-libqt4-xmlpatterns_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de libqt4-xmlpatterns:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet libqtgui4:amd64 précédemment désélectionné. Préparation du dépaquetage de .../16-libqtgui4_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de libqtgui4:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet libqt4-declarative:amd64 précédemment désélectionné. Préparation du dépaquetage de .../17-libqt4-declarative_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de libqt4-declarative:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet libqt4-designer:amd64 précédemment désélectionné. Préparation du dépaquetage de .../18-libqt4-designer_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de libqt4-designer:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet libqt4-qt3support:amd64 précédemment désélectionné. Préparation du dépaquetage de .../19-libqt4-qt3support_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de libqt4-qt3support:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet libqt4-dev-bin précédemment désélectionné. Préparation du dépaquetage de .../20-libqt4-dev-bin_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de libqt4-dev-bin (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet libqt4-help:amd64 précédemment désélectionné. Préparation du dépaquetage de .../21-libqt4-help_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de libqt4-help:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet libqt4-scripttools:amd64 précédemment désélectionné. Préparation du dépaquetage de .../22-libqt4-scripttools_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de libqt4-scripttools:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet libqt4-svg:amd64 précédemment désélectionné. Préparation du dépaquetage de .../23-libqt4-svg_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de libqt4-svg:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet libqt4-test:amd64 précédemment désélectionné. Préparation du dépaquetage de .../24-libqt4-test_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de libqt4-test:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet qt4-linguist-tools précédemment désélectionné. Préparation du dépaquetage de .../25-qt4-linguist-tools_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de qt4-linguist-tools (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet qt4-qmake précédemment désélectionné. Préparation du dépaquetage de .../26-qt4-qmake_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de qt4-qmake (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet libqt4-dev précédemment désélectionné. Préparation du dépaquetage de .../27-libqt4-dev_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de libqt4-dev (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet libqt4-opengl:amd64 précédemment désélectionné. Préparation du dépaquetage de .../28-libqt4-opengl_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de libqt4-opengl:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet libglvnd-dev:amd64 précédemment désélectionné. Préparation du dépaquetage de .../29-libglvnd-dev_1.3.1-1_amd64.deb ... Dépaquetage de libglvnd-dev:amd64 (1.3.1-1) ... Sélection du paquet libgl1-mesa-dev:amd64 précédemment désélectionné. Préparation du dépaquetage de .../30-libgl1-mesa-dev_20.0.4-2ubuntu1_amd64.deb ... Dépaquetage de libgl1-mesa-dev:amd64 (20.0.4-2ubuntu1) ... Sélection du paquet libqt4-opengl-dev précédemment désélectionné. Préparation du dépaquetage de .../31-libqt4-opengl-dev_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de libqt4-opengl-dev (5:4.8.7+dfsg-7ubuntu4rock7) ... Sélection du paquet libqt4-sql-odbc:amd64 précédemment désélectionné. Préparation du dépaquetage de .../32-libqt4-sql-odbc_5%3a4.8.7+dfsg-7ubuntu4rock7_amd64.deb ... Dépaquetage de libqt4-sql-odbc:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libopengl0:amd64 (1.3.1-1) ... Paramétrage de libgles1:amd64 (1.3.1-1) ... Paramétrage de qt4-qmake (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libodbc1:amd64 (2.3.6-0.1build1) ... Paramétrage de libaudio2:amd64 (1.9.4-6build1) ... Paramétrage de libopengl-dev:amd64 (1.3.1-1) ... Paramétrage de libgles-dev:amd64 (1.3.1-1) ... Paramétrage de qtcore4-l10n (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libglvnd-dev:amd64 (1.3.1-1) ... Paramétrage de libqtcore4:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libgl1-mesa-dev:amd64 (20.0.4-2ubuntu1) ... Paramétrage de libqt4-sql:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libqt4-xml:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libqt4-sql-odbc:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libqt4-test:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libqtdbus4:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libqt4-network:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de qt4-linguist-tools (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libqt4-xmlpatterns:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de qdbus (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libqt4-script:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libqt4-dbus:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libqtgui4:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libqt4-declarative:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libqt4-help:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libqt4-designer:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libqt4-qt3support:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libqt4-scripttools:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libqt4-svg:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libqt4-opengl:amd64 (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libqt4-dev-bin (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libqt4-dev (5:4.8.7+dfsg-7ubuntu4rock7) ... Paramétrage de libqt4-opengl-dev (5:4.8.7+dfsg-7ubuntu4rock7) ... Traitement des actions différées (« triggers ») pour man-db (2.9.1-1) ... Traitement des actions différées (« triggers ») pour libc-bin (2.31-0ubuntu9) ... JM
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.